<?
$q_id=$dialog[1]; //id квеста
require"questdb.php";
$lev = explode("-",$qq[$q_id]['level']);
$sk = explode("|",$player['skills']);
if ($sk[28]>$lev[1]) msg ("Этот квест вам не по уровню!");
if ($sk[28]<$lev[0]) msg ("Этот квест вам не по уровню!");
$player['items']['item.note.imen.q'.$q_id.'']=$qq[$q_id]['start'];
msg("Вы получили задание на квест ''".$qq[$q_id]['title']."''!!!");
?>